

/**umb_name:Content - Heading 1*/
.Heading1{font-family: Catalog;
font-size: 48px;
color: rgb(232,72,16);
line-height: 53px;
display: block;
}

/**umb_name:Content - Heading 2*/
.Heading2{font-family: Catalog;
font-size: 40px;
line-height: 44px;
color: black;}

/**umb_name:Content - Heading 2 Underline*/
.Heading2Underline{
    text-decoration: none;
    display: inline-table;
}

.Heading2Underline:after {
  content: "";
  border-bottom: 3px solid rgb(232,72,16);
  display: table-caption;
  caption-side: bottom;
  position: relative;
  margin-top: -5px;
}

/**umb_name:Content - Heading 3*/
.Heading3{font-family: Catalog;
font-size: 24px;
color: rgb(232,72,16);
margin-bottom: 20px;
line-height: 32px;}

/**umb_name:Content - Heading 4*/
.Heading4{font-family: Arial;
font-size: 16px;
font-weight: 700;
line-height: 24px;
color: rgb(50,50,50);
}

/**umb_name:Content - Orange Text 36pt*/
.Orange36{font-family: Catalog;
font-size: 36px;
color: rgb(232,72,16);
line-height: 40px;
font-weight: 500;
}

/**umb_name:Content - Orange Text 28pt*/
.Orange28{font-family: Catalog;
font-size: 28px;
color: rgb(232,72,16);
line-height: 31px;
font-weight: 500;
}


/**umb_name:Content - Small*/
.Small{
    font-size: 13px;
}

/*div[class^="col-"] > */
p, ul {font-size: 16px;
line-height: 24px;
margin: 0;
}

div[class^="col-"] > ul li {
    margin-top: 5px;
}

/**umb_name:Carousel Text - Never Break*/
.neverBreak {
    display: inline-block;
}

/**umb_name:Carousel Text - Orange*/
.orangeText {
    color: rgb(232,72,16);
    display: inline-block;
}

/**umb_name:Carousel Text - Orange Underline*/
.orangeUnderline {
    border-bottom: 3px solid rgb(232,72,16);
    display: inline-block;
    line-height: 45px;
}

/**umb_name:Carousel Text - Large*/
.large {     
    font-size: 55px;
    width: 100%;
}


a{
    color: black;
}

a:hover {
    color: rgb(232,72,16);
}

hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}



/**umb_name:Content - Black Text 18px*/
.ContentBlackText18px{font-family: Arial;
font-size: 21px;
color: rgb(56,56,56);
margin-bottom: 18px;
line-height: 27px;}



/**umb_name:sblack*/
.sblack{color: rgb(0,0,0);}

/**umb_name:sgray*/
.sgray{color: rgb(146,146,146);}

/**umb_name:swhite*/
.swhite{color: rgb(256,256,256);}

/**umb_name:sblue*/
.sblue{color: rgb(31,34,94);}

/**umb_name:scyan*/
.scyan{color: rgb(0,123,132);}

/**umb_name:sgreen*/
.sgreen{color: rgb(169,184,25);}

/**umb_name:syellow*/
.syellow{color: rgb(255,204,0);}

/**umb_name:sburnt_orange*/
.sburnt_orange{color: rgb(232,72,16);}

/**umb_name:sorange*/
.sorange{color:rgb(238,118,1)}